#calendars .nav {
  width: 100%;
  margin: 30px 0;
  text-align: center;
}
#calendars .next,
#calendars .prev {
  padding: 5px 10px;
  background: #EEE;
  text-decoration: none;
}
#calendars .next:hover,
#calendars .prev:hover {
  text-decoration: none;
  background: #DDD;
}
#calendars .month-name {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  margin: 0 50px;
}
#calendars .month .day-names th {
  width: 14.28%;
  text-align: center;
}
#calendars .month td {
  width: 14.25%;
  padding: 5px;
  border: 1px solid #eee;
  border-bottom: 0;
  border-left: 0;
}
#calendars .month td:first-child {
  border-left: 1px solid #eee;
}
#calendars .month td .date {
  text-align: right;
  padding: 3px;
}
#calendars .month td.today {
  background: #EEE;
}
#calendars .month td.event {
  padding: 0;
}
#calendars .month td.event div {
  background: #EEE;
  border: 1px solid #DDD;
  border-left: 0;
  /*1px solid #ccc;*/
  cursor: pointer;
  font-size: 10px;
  min-height: 13px;
  margin-bottom: 1px;
  overflow: hidden;
  padding: 3px 4px 4px;
}
#calendars .calendar {
  border-bottom: 1px solid #eee;
  margin: 5px 0;
  width: 100%;
}
#calendars .calendar.list td {
  border: 1px solid #eee;
  border-bottom: 0;
  border-left: 0;
}
#calendars .calendar.list {
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
}
.st-bg-table {
  height: 100%;
  left: 0;
  position: absolute;
  table-layout: fixed;
  top: 0;
  width: 100%;
}
.month-row {
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.st-grid {
  position: relative;
  table-layout: fixed;
  width: 100%;
}
.mv-event-container {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 25px;
  width: 100%;
}
#calendars .calendar.month {
  height: 700px;
  position: relative;
}
table.st-grid td {
  border: 0 !important;
}
/* EVENT INFO POPUP */
#lightbox {
  /*	display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);*/
}
#event-info {
  position: absolute;
  width: 400px;
  /*height: 250px;*/
  top: 10%;
  left: 50%;
  margin-left: -200px;
  background: #fff;
  border: 3px solid #999;
  display: none;
  z-index: 2000;
}
#event-info .label {
  color: #333;
}
#event-info .close {
  padding: 10px;
  float: right;
}
#event-info #event-info-info-wrapper {
  padding: 20px;
}
